PETSc version 3.15.5
Fix/Edit manual page

# ISLocalToGlobalMappingSetFromOptions

Set mapping options from the options database.

### Synopsis

    #include "petscis.h"
    PetscErrorCode ISLocalToGlobalMappingSetFromOptions(ISLocalToGlobalMapping mapping)

Not collective

### Input Parameters

| mapping | - mapping data structure

### Level

advanced

### Location

src/vec/is/utils/isltog.c

### Examples

src/vec/is/is/tutorials/ex4.c.html
Index of all IS routines
Table of Contents for all manual pages
Index of all manual pages